configure.ac: set package version to 3.0.0
[enigma2.git] / userbouquet.premiere.tv
2005-10-29 Andreas Monzneradd some default bouquets